Bureau xfce4... fausse manoeuvre

Bonjour à tous,
J’ai installé WSL sur ma machine qui tourne sous Windows 10.
Pour ce faire, j’ai suivi le tuto de Korben, installé Ubuntu, VCXsrv et xfce4 et c’est là que j’ai commis une bourde. Sur le nouveau bureau d’Ubuntu, il faut valider une option : soit sauver la config soit choisir l’autre option. Et j’ai choisi (trop vite) l’autre option.
Je n’ai donc pas le bureau que j’espérais et je n’ai pas accès (du bureau) aux applications que j’avais installées, vim, gimp.
Ma question : y-a-t-il moyen de revenir en arrière ? Ou faut-il réinstaller xfce4 et le cas échéant, peut-on le faire sur la version existante ou faut-il d’abord la supprimer ?
Je suis débutant sous Linux, donc d’avance merci pour le temps que vous voudrez bien me consacrer.

André

Bonjour à tous,
En tâtonnant, je suis parvenu à garnir mon bureau. Ce n’est toujours pas ce que j’attendais… mais bon !
Quand je lance une session « xfce4 », j’ai une kyrielle de messages qui s’affichent les un à la suite des autres dont :
loustalou1@loustalou-PC:~$ xfce4-session
_IceTransmkdir: Owner of /tmp/.ICE-unix should be set to root
gpg-agent[1223]: WARNING: « –write-env-file » is an obsolete option - it has no effect
gpg-agent: a gpg-agent is already running - not starting a new one

(xfce4-session:1212): xfce4-session-WARNING **: 08:53:25.508: gpg-agent returned no PID in the variables
Failed to run gnome-keyring-daemon: Failed to execute child process “gnome-keyring-daemon” (No such file or directory)

(xfwm4:1226): xfwm4-WARNING **: 08:53:26.009: Error opening /dev/dri/card0: No such file or directory

(xfsettingsd:1231): libupower-glib-WARNING **: 08:53:26.305: Couldn’t connect to proxy: Could not connect: No such file or directory

(xfsettingsd:1231): libupower-glib-CRITICAL **: 08:53:26.306: up_client_get_lid_is_closed: assertion ‹ UP_IS_CLIENT (client) › failed

(xfsettingsd:1231): GLib-GObject-WARNING **: 08:53:26.307: invalid (NULL) pointer instance

(xfsettingsd:1231): GLib-GObject-CRITICAL **: 08:53:26.307: g_signal_connect_data: assertion ‹ G_TYPE_CHECK_INSTANCE (instance) › failed

(xfsettingsd:1231): xfsettingsd-WARNING **: 08:53:26.310: Unknown mode ‹ 1920x1027 @ 0.0 › for output default, aborting.

(xfce4-session:1212): Gtk-WARNING **: 08:53:26.311: Unable to locate theme engine in module_path: « pixmap »,

(Thunar:1228): Gtk-WARNING **: 08:53:26.315: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-panel:1230): Gtk-WARNING **: 08:53:26.316: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-session:1212): Gtk-WARNING **: 08:53:26.318: Unable to locate theme engine in module_path: « pixmap »,

(Thunar:1228): Gtk-WARNING **: 08:53:26.324: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-session:1212): Gtk-WARNING **: 08:53:26.326: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-panel:1230): Gtk-WARNING **: 08:53:26.327: Unable to locate theme engine in module_path: « pixmap »,

(Thunar:1228): Gtk-WARNING **: 08:53:26.330: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-panel:1230): Gtk-WARNING **: 08:53:26.336: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-session:1212): Gtk-WARNING **: 08:53:26.343: Unable to locate theme engine in module_path: « pixmap »,

(Thunar:1228): Gtk-WARNING **: 08:53:26.345: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-session:1212): Gtk-WARNING **: 08:53:26.353: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-panel:1230): Gtk-WARNING **: 08:53:26.354: Unable to locate theme engine in module_path: « pixmap »,

(Thunar:1228): Gtk-WARNING **: 08:53:26.355: Unable to locate theme engine in module_path: « pixmap »,

(xfwm4:1226): Gtk-WARNING **: 08:53:26.355: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-panel:1230): Gtk-WARNING **: 08:53:26.361: Unable to locate theme engine in module_path: « pixmap »,

(xfwm4:1226): Gtk-WARNING **: 08:53:26.366: Unable to locate theme engine in module_path: « pixmap »,

(xfwm4:1226): Gtk-WARNING **: 08:53:26.372: Unable to locate theme engine in module_path: « pixmap »,

(xfsettingsd:1231): Gtk-WARNING **: 08:53:26.376: Unable to locate theme engine in module_path: « pixmap »,

(xfsettingsd:1231): Gtk-WARNING **: 08:53:26.382: Unable to locate theme engine in module_path: « pixmap »,

(xfwm4:1226): Gtk-WARNING **: 08:53:26.384: Unable to locate theme engine in module_path: « pixmap »,

(xfsettingsd:1231): Gtk-WARNING **: 08:53:26.388: Unable to locate theme engine in module_path: « pixmap »,

(xfwm4:1226): Gtk-WARNING **: 08:53:26.390: Unable to locate theme engine in module_path: « pixmap »,

(xfsettingsd:1231): Gtk-WARNING **: 08:53:26.401: Unable to locate theme engine in module_path: « pixmap »,

(xfsettingsd:1231): Gtk-WARNING **: 08:53:26.407: Unable to locate theme engine in module_path: « pixmap »,

(xfdesktop:1233): Gtk-WARNING **: 08:53:26.572: Unable to locate theme engine in module_path: « pixmap »,

(xfdesktop:1233): Gtk-WARNING **: 08:53:26.582: Unable to locate theme engine in module_path: « pixmap »,

(xfdesktop:1233): Gtk-WARNING **: 08:53:26.590: Unable to locate theme engine in module_path: « pixmap »,

(xfdesktop:1233): Gtk-WARNING **: 08:53:26.605: Unable to locate theme engine in module_path: « pixmap »,

(xfdesktop:1233): Gtk-WARNING **: 08:53:26.612: Unable to locate theme engine in module_path: « pixmap »,
shared memfd open() failed: Function not implemented

(wrapper-1.0:1248): Gtk-WARNING **: 08:53:26.708: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1248): Gtk-WARNING **: 08:53:26.717: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1249): Gtk-WARNING **: 08:53:26.723: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1248): Gtk-WARNING **: 08:53:26.725: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1249): Gtk-WARNING **: 08:53:26.731: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1249): Gtk-WARNING **: 08:53:26.738: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1248): Gtk-WARNING **: 08:53:26.741: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1248): Gtk-WARNING **: 08:53:26.747: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1249): Gtk-WARNING **: 08:53:26.753: Unable to locate theme engine in module_path: « pixmap »,

(wrapper-1.0:1249): Gtk-WARNING **: 08:53:26.759: Unable to locate theme engine in module_path: « pixmap »,

(xfce4-session:1212): xfce4-session-WARNING **: 08:53:26.812: failed to run script: Failed to execute child process “/usr/bin/pm-is-supported” (No such file or directory)
xscreensaver: 08:53:26: already running on display :0.0 (window 0x700001)
from process 103 (loustalou1@loustalou-PC).

(xfce4-session:1212): xfce4-session-WARNING **: 08:53:26.828: failed to run script: Failed to execute child process “/usr/bin/pm-is-supported” (No such file or directory)
Connection failure: Connection refused
pa_context_connect() failed: Connection refused

(xfdesktop:1233): GVFS-RemoteVolumeMonitor-WARNING **: 08:53:26.937: remote volume monitor with dbus name org.gtk.vfs.UDisks2VolumeMonitor is not supported

(wrapper-2.0:1250): GLib-GIO-CRITICAL **: 08:53:26.993: g_file_new_for_path: assertion ‹ path != NULL › failed

(wrapper-2.0:1250): GLib-GIO-CRITICAL **: 08:53:26.994: g_file_monitor_file: assertion ‹ G_IS_FILE (file) › failed

(wrapper-2.0:1250): GLib-GObject-WARNING **: 08:53:26.995: invalid (NULL) pointer instance

(wrapper-2.0:1250): GLib-GObject-CRITICAL **: 08:53:26.996: g_signal_connect_data: assertion ‹ G_TYPE_CHECK_INSTANCE (instance) › failed

(wrapper-2.0:1250): Gtk-WARNING **: 08:53:26.998: Attempting to add a widget with type GtkToggleButton to a container of type XfcePanelPlugin, but the widget is already inside a container of type XfcePanelPlugin, please remove the widget from its existing container first.

** (wrapper-2.0:1252): WARNING **: 08:53:27.034: Binding ‹ XF86AudioMicMute › failed!

(wrapper-2.0:1252): pulseaudio-plugin-WARNING **: 08:53:27.036: Could not have grabbed volume control keys. Is another volume control application (xfce4-volumed) running?

j’en ai des pages entières et cela ne s’arrête pas. Le terminal ne se remet jamais au « prompt ».
Sur le bureau, pas moyen de lancer « pulseaudio » et je ne trouve pas de myen pour me connecter à internet.
J’espère que l’un d’entre vous voudra bien se pencher sur mon cas.
D’avance merci,
André